apiVersion: 1

datasources:
  - name: {{grafana.datasources.Alertmanager.name}}
    type: {{grafana.datasources.Alertmanager.type}}
    url: {{grafana.datasources.Alertmanager.url}}
    access: proxy
    jsonData:
      implementation: {{grafana.datasources.Prometheus.type}}
      handleGrafanaManagedAlerts: false